﻿<html>
<head>
    <title>FireWall</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("1.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("3.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>A FireWall is a cybernetic barrier that protects your computer from different kinds of virus and bad-wares, and spy-wares. At most of systems, it becomes activated by default, and can be deactivated by the user, but that can expose your machine to bad-wares and spy-wares</cite>
</body>
</html>
